spring:
  datasource:
    url: jdbc:mysql://103.214.175.29:28571/cwg_card?useUnicode=true&characterEncoding=utf8&serverTimezone=UTC&allowMultiQueries=true&useSSL=false
    username: root
    password: NSH01Y0GTmUNjgg6xw80qg==
  jpa:
    database: MYSQL
    hibernate:
      naming-strategy: org.hibernate.cfg.ImprovedNamingStrategy
    show-sql: true
  activemq:
    broker-url: tcp://localhost:61616

web:
  upload-path: /Users/gaochao/IdeaProjects/upload
  front-path: G:\crm\crm-back\crm-custom\front
eureka:
  client:
    serviceUrl:
      defaultZone: http://admin:admin123456@localhost:18000/eureka
